#sideNavBox, .ms-signInLink { display:none }
#contentBox { margin-left:0 !important }
#contentRow { padding-top:0 !important }
body #s4-leftpanel, #sideNavBox { display:none;	}
.s4-ca, #contentBox { margin-left:0px; }		
#s4-bodyContainer { padding-bottom:0 !important }
.ms-core-overlay { background-color: transparent }

/*#newsbox .overview .inta { display:none }*/

.container{
    padding: 0px!important;
}
.ms-siteicon-a
{
display:inline-block;
max-width:180px;
max-height:64px;
}
.ms-siteicon-img
{
display:block;
max-width:180px;
max-height:64px;
}

@font-face {
	font-family: Conv_HelveticaNeueLTStd-BdCn;
	src: url(../fonts/HelveticaNeueLTStd-BdCnd41d.eot?#iefix) format("embedded-opentype"), url(../fonts/HelveticaNeueLTStd-BdCn.ttf) format("truetype"), url(../fonts/HelveticaNeueLTStd-BdCn.html#HelveticaNeueLTStd-BdCn) format("svg");
	font-weight: 400;
	font-style: normal; 
}
@font-face {
	font-family: Conv_HelveticaNeueLTStd-Cn;
	src: url(../fonts/HelveticaNeueLTStd-Cnd41d.eot?#iefix) format("embedded-opentype"), url(../fonts/HelveticaNeueLTStd-Cn.woff) format("woff"), url(../fonts/HelveticaNeueLTStd-Cn.html) format("truetype"), url(../fonts/HelveticaNeueLTStd-Cn-2.html#HelveticaNeueLTStd-Cn) format("svg");
	font-weight: 400;
	font-style: normal;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em,
img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table,
caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby,
section, summary, time, mark, audio, video { font: inherit; line-height:1.0; margin: 0px; padding: 0px; border: 0px currentColor; vertical-align: baseline; font-size-adjust: inherit; font-stretch: inherit; }

body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote::before, blockquote::after, q::before, q::after { content: none; }
table { border-collapse: collapse; border-spacing: 0; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
.clear { clear: both; }
::selection { background: rgb(204, 204, 204); }

body { margin: 0px; padding: 0px; height: 100%; color: rgb(102, 102, 102); font-family: Helvetica, Arial, sans-serif; font-size: 11px;
background-image:url("../img/main_bg2.gif") !important; background-color:#ddd; background-repeat:repeat-x }
* {	margin: 0px auto; padding: 0px; }

#header-right { padding: 16px 39px 0px 0px; text-align: right; float: right; }
#header-right a { margin: 0px; color: rgb(127, 127, 127); text-transform: uppercase; font-size: 10px; text-decoration: none; display: inline; }
#header-right p, #top-header-page #qtranslate-chooser li { display: inline; }
#header-right p a {	margin: 0px; }

#header-right #top-header-page { display: block; float: left; margin-bottom: 5px; }
#header-right #top-header-page .enlace-centro, #header-right #top-header-page .enlace-mapa { float: left; margin: 7px 8px 0 0; }
#header-right .social-icons { display:block; float: right;}
#header-right .social-icon { margin-right: 0px; position: relative; }
#header-right .social-icon img { width: 26px; height: 20px; }
#header-right .social-icon:before { content: ""; position: absolute; top: -9px; left: 0; width: 26px; height: 20px; background-color: rgba(0, 0, 0, 0.5); 
	opacity: 0; transition: opacity 0.3s ease; }
#header-right .social-icon:hover img { filter: grayscale(100%); }

#header-right p img { vertical-align: middle; }
#header-right #language a {	margin: 0px; line-height: 15px; }
#language {	padding: 16px 0px 0px; text-transform: uppercase; font-size: 9px; }
#qtranslate-chooser { text-align: right; }
#qtranslate-chooser li a { padding: 0px; background: transparent !important }
#top-header-page #qtranslate-chooser { margin-top: 3px; margin-left: -105px; float: left; position: absolute; }
#top-header-page #qtranslate-chooser li a { margin: 0px 2px; }
#qtranslateslug-2 li { margin-right: 17px; display: inline; }
#qtranslateslug-2 li a { color: rgb(102, 102, 102); }
#qtranslateslug-2 li a:hover, #qtranslateslug-2 li.active a { color: rgb(191, 37, 22) !important; }
.intra a { color: rgb(102, 102, 102); margin-right: 15px; }
.intra a:hover { color: rgb(191, 37, 22); }
#nav1 {  
	padding: 0;
    left: 0px;
    top: 90px;
    display: block; }
#nav1 ul.menu a { /*background: url("../img/f1_azul.png") no-repeat scroll left 0 rgba(0, 0, 0, 0);*/ /*color: rgb(255, 255, 255); */ color: #e2e2e2;
text-transform: uppercase; padding-left: 10px; font-family: "Conv_HelveticaNeueLTStd-BdCn",Helvetica, Arial, sans-serif; font-size: 12px; 
text-decoration: none; display: block; padding-right: 8px; }
#nav1 ul.menu {	list-style: none; margin: 0px; padding: 0px; color: rgb(255, 255, 255); }
#nav1 ul.menu li { list-style: none; margin: 0px; padding: 0px; color: rgb(255, 255, 255); }
#nav1 ul.menu ul { list-style: none; margin: 0px; padding: 0px; color: rgb(255, 255, 255); }
#nav1 ul.menu {	float: left; position: relative; z-index: 597; background-color: rgb(46, 81, 149); }
#nav1 ul.menu li { /*background: url("../img/f0.png") no-repeat left 0px;*/ float: left; -ms-zoom: 1; width: 120px; height: 40px; text-align: center; padding: 8px; }
#nav1 ul.menu li.current_page_item > a { color: rgb(255, 255, 255) !important; }
#nav1 ul.menu li ul.sub-menu li.current_page_item a, #nav1 ul.menu li ul.sub-menu li a:hover { color: rgb(46, 81, 149) !important; }
/*
#nav1 ul.menu li.current_page_item, #nav1 ul.menu li.current_page_item > a, #nav1 ul.menu li.hover, #nav1 ul.menu .current_page_ancestor, #nav1 ul.menu .current_page_ancestor > a { /*background: url("../img/f1_azul.png") no-repeat left 0px;
 color: #fff !important; position: relative; z-index: 599; cursor: pointer; }
#nav1 ul.menu li ul.sub-menu li a:hover { color: rgb(46, 81, 149) !important; }	
*/
#nav1 ul.menu li:hover { position: relative; z-index: 599; }
#nav1 ul.menu ul { background-position: right bottom; padding: 10px 0px 10px 14px; left: 0px; top: 100%; width: 154px; visibility: hidden; position: absolute; z-index: 598; background-repeat: no-repeat; background-color: rgb(255, 255, 255); margin-top: 0px; }
#nav1 ul.menu ul a { width: 120px; color: rgb(102, 102, 102); text-transform: uppercase; padding-left: 0px; font-family: Helvetica, Arial, sans-serif; font-size: 9px; }
#nav1 ul.menu ul li { background-position: left 6px !important; color: rgb(102, 102, 102); line-height: 1.5; padding-bottom: 6px; float: none; background-image: none !important; background-repeat: no-repeat; }
#nav1 ul.menu ul li > a { color: rgb(102, 102, 102) !important; background-image: none !important; }
#nav1 ul.menu ul li ul li a { color: rgb(102, 102, 102) !important; }
#nav1 ul.menu ul ul { left: 100%; top: -2px; }
#nav1 ul.menu li:hover > ul { visibility: visible; }
#nav1 ul.menu #menu-item-968 ul { left: -70px; }
#nav1 ul.menu #menu-item-967 ul { left: -168px; }
#nav-page-interna {	left: 255px; top: 48px; position: absolute; }
#nav-page-interna #nav1 { margin: 0px; padding: 0px; }
#nav-page-interna #nav1 ul.menu li { width: 103px; line-height: 14px; min-height: 25px	; }
#nav-page-interna #nav1 ul.menu li:first-child { width: 65px; }
#nav-page-interna #nav1 ul.menu li#menu-item-949 { width: 115px; }
#nav-page-interna #nav1 ul.menu ul { top: 28px; }
#nav-page-interna #nav1 ul.menu ul li {	min-height: auto; }
#nav-page-interna #nav1 ul.menu ul ul {	top: 0px; }
#final { margin: 4px 0px; width: 960px; height: 36px; position: relative; background-color: rgb(46, 81, 149); }
#navfinal {	display: block; }
#navfinal ul li { padding: 0px 10px; }
#navfinal ul.menu a {color: rgb(255, 255, 255);text-transform: uppercase;font-family: Helvetica, Arial, sans-serif;font-size: 10px;text-decoration: none;display: block;line-height: inherit;}
#navfinal ul.menu {	list-style: none; margin: 0px; padding: 0px; color: rgb(255, 255, 255); }
#navfinal ul.menu li { list-style: none; margin: 0px; padding: 0px; color: rgb(255, 255, 255); }
#navfinal ul.menu ul { list-style: none; margin: 0px; padding: 0px; color: rgb(255, 255, 255); }
#navfinal ul.menu li { padding: 0px 5px 0px 10px; }
#navfinal ul.menu ul li { padding: 0px; }
#navfinal ul.menu {	padding-left: 18px; float: left; position: relative; z-index: 597; }
#navfinal ul.menu li { line-height: 36px; float: left; -ms-zoom: 1; }
#navfinal ul.menu li.hover { position: relative; z-index: 599; cursor: default; }
#navfinal ul.menu li:hover, #navfinal ul.menu .current_page_ancestor, #navfinal ul.menu li.current_page_item { position: relative; z-index: 599; cursor: default; }
#navfinal ul.menu ul { padding: 10px 14px; left: 0px; top: 100%; width: 134px; visibility: hidden; position: absolute; z-index: 598; background-color: rgb(46, 81, 149); }
#navfinal ul.menu ul a { width: 120px; color: rgb(255, 255, 255); text-transform: uppercase; padding-left: 0px; font-size: 9px; }
#navfinal ul.menu ul li { line-height: 1.5; padding-bottom: 4px; float: none; background-image: none !important; }
#navfinal ul.menu ul li.hover, #navfinal ul.menu ul li:hover { color: rgb(89, 104, 124); text-decoration: underline; background-image: none; }
#navfinal ul.menu ul ul { left: 100%; top: -2px; }
#navfinal ul.menu li:hover > ul { visibility: visible; }
#navfinal ul.menu .menu-item-968 ul { left: -50px; }
#navfinal ul.menu .menu-item-967 ul { left: -162px; }
#site-map ul.menu a { color: rgb(127, 127, 127); text-transform: uppercase; padding-right: 8px; padding-left: 12px; font-family: "Conv_HelveticaNeueLTStd-BdCn",Helvetica, Arial, sans-serif; font-size: 13px; text-decoration: none; display: block; }
#site-map ul.menu li { background: url("../img/f0.png") no-repeat left 0px; padding-bottom: 12px; -ms-zoom: 1; line-height: 1.5; }
#site-map ul.menu li.hover, #site-map ul.menu li a:hover, #site-map ul.menu .current_page_ancestor, #site-map ul.menu .current_page_ancestor > a,
#site-map ul.menu li.current_page_item, #site-map ul.menu li.current_page_item > a { background: url("../img/f1_azul.png") no-repeat left 0px; color: rgb(46, 81, 149) !important; position: relative; z-index: 599; cursor: pointer; }
#site-map ul.menu ul { background-position: right bottom; padding: 10px 0px 10px 14px; background-repeat: no-repeat; background-color: rgb(255, 255, 255); }
#site-map ul.menu ul a { color: rgb(102, 102, 102); text-transform: uppercase; padding-left: 0px; font-family: Helvetica, Arial, sans-serif; font-size: 9px; }
#site-map ul.menu ul li { background-position: left 6px !important; color: rgb(102, 102, 102); line-height: 1.5; padding-bottom: 6px; background-image: none !important; background-repeat: no-repeat; }
#site-map ul.menu ul li > a { color: rgb(102, 102, 102) !important; background-image: none !important; }
#site-map ul.menu ul li ul li a { color: rgb(102, 102, 102) !important; }
#site-map ul.menu ul ul { border-top-color: rgb(238, 238, 238); border-bottom-color: rgb(238, 238, 238); border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid; display: none; visibility: hidden; }
#foot-left { background-repeat:no-repeat; margin: 35px 0px 0px 28px; padding: 42px 0px 0px; width: 350px; color: rgb(136, 156, 178); font-family: Helvetica, Arial, sans-serif; font-size: 11px; float: left; }
#foot-left a { color: rgb(136, 156, 178); }
#foot-left .copy { color: rgb(46, 81, 149); text-transform: uppercase; font-family: "Conv_HelveticaNeueLTStd-BdCn"; font-size: 14px; }
#foot-left .borde-azul { margin: 15px 0px; width: 22px; border-bottom: 1px solid #859ab4; }
#foot-right { background: url("../img/celeste.png") no-repeat right top; margin: 19px 44px 0px 0px; padding: 9px 0px 0px; width: 538px; text-align: right; float: right; }
#foot-right .links-footer { padding: 0px 30px 0px 0px; }
#foot-right .links-footer a { margin: 0px 10px; color: rgb(46, 81, 149); text-transform: uppercase; font-family: Helvetica, Arial, sans-serif; font-size: 10px; display: inline; }
#foot-right .logos { padding: 65px 0px 0px; }
.azul {	color: rgb(0, 92, 156); }
.naranja { color: rgb(255, 102, 51); }
.celeste { color: rgb(1, 181, 226); }
.verde { color: rgb(0, 154, 62); }
.fucsia { color: rgb(162, 36, 130); }
.morado { color: rgb(98, 38, 125); }
.limon { color: rgb(203, 211, 36); }
#wrapper { margin: 0px auto; left: 0px; top: 0px; width: 960px; height: auto; overflow: inherit; clear: both; position: static; z-index: 2; }
a {	text-decoration: none; }
a img {	border: 0px currentColor; }
div, p, ul, ul a, li, li a { list-style: none; margin: 0px; padding: 0px; }
#main {	margin: 0px; left: 0px; top: 0px; position: relative; }
#header { left: 0px; top: 0px; height: 120px; position: relative; background-color: rgb(255, 255, 255); }
#logo {	margin: 16px 0px 0px 25px; width: 206px; height: 56px; float: left; }
#foto {	height: 312px; position: relative; z-index: 1; background-color: rgb(204, 204, 204); }
#linea { height: 2px; position: relative; background-color: rgb(204, 204, 204); }
#bread { height: 22px; line-height: 12px; padding-top: 20px; position: relative; background-color: rgb(255, 255, 255); }
#bread p { padding: 5px 40px 5px 32px; text-align: left; color: rgb(102, 102, 102); text-transform: uppercase; font-size: 10px; }
#bread { color: rgb(135, 133, 134); }
#bread p a { color: rgb(167, 165, 166); }
#bread p a:hover { color: rgb(191, 37, 22); }
#bread span { padding: 0px 4px; color: rgb(167, 165, 166); vertical-align: middle; display: inline; }
#content { display: inline-block; position: relative; background-color: rgb(255, 255, 255); min-width:960px }
#superbox1 { height: 87px; position: relative; background-color: rgb(189, 30, 133); }
#nbox1 { left: 0px; top: 0px; position: absolute; z-index: 4; background-image: url("../img/btnm1.png"); }
#nbox2 { left: 174px; top: 0px; position: absolute; z-index: 3; background-image: url("../img/btnm2.png"); }
#nbox3 { left: 360px; top: 0px; position: absolute; z-index: 2; background-image: url("../img/btnm3.png"); }
#nbox4 { left: 547px; top: 0px; position: absolute; z-index: 1; background-image: url("../img/btnm4.png"); }
.det1 {padding: 20px 20px 20px 30px;height: 87px;color: rgb(255, 255, 255);}
.det2 { text-transform: uppercase; font-family: "Conv_HelveticaNeueLTStd-BdCn",Helvetica, Arial, sans-serif; font-size: 18px; margin-bottom: 5px; }
#nbox4 li {	color: rgb(255, 255, 255); padding-right: 4px; font-family: Helvetica, Arial, sans-serif; font-size: 11px; font-weight: 200; display: inline; }
#nbox4 li a { color: rgb(255, 255, 255); padding-right: 4px; font-family: Helvetica, Arial, sans-serif; font-size: 11px; font-weight: 200; display: inline; }
#nbox4 li a:hover, #nbox4 li a.hover {	text-decoration: underline; }
#superbox2 { height: 314px; margin-top: 4px; position: relative; }
#mbox1 {background-color:white; background-repeat:no-repeat; overflow:hidden; width: 960px; height: 314px; }
#mbox2 { left: 680px; top: 30px; position: absolute; }
#mbox1 p { margin-bottom: 12px; }
#t1 { padding: 36px 0px 0px 272px; width: 180px; color: rgb(46, 81, 149); text-transform: uppercase; font-family: "Conv_HelveticaNeueLTStd-BdCn",Helvetica, Arial, sans-serif; font-size: 23.28px; }
.separation { margin: 19px 0px 0px 272px; width: 28px; border-bottom-color: rgb(46, 81, 149); border-bottom-width: 1px; border-bottom-style: solid; }
#t1b {padding: 20px 0px 0px 272px;/* width: 380px; */color: rgb(46, 81, 149);font-family: "Conv_HelveticaNeueLTStd-BdCn", Helvetica, Arial, sans-serif;font-size: 14px;}
#superbox3 {
	height: 240px; margin-top: 4px; position: relative;
}
.mbox-comun { top: 0px; width: 237px; height: 240px; position: absolute; }
.t-comun { padding: 25px 70px 0px 28px; text-align: left; text-transform: uppercase; font-family: "Conv_HelveticaNeueLTStd-BdCn", Helvetica, Arial, sans-serif; font-size: 14px; }

#leftpan {
	margin: 32px; width: 200px; float: left; position: relative;
}
#rightpan {
	margin: 32px 32px 32px 0px; width: 664px; float: right; position: relative;
}
#mo1 {
	width: 200px; margin-bottom: 32px; display: inline-block; position: relative; min-height: 200px !important;
}
#mo2 {
	width: 200px; display: inline-block; position: relative; min-height: 200px !important;
}
#pan1 {
	width: 200px; margin-bottom: 0px; float: left; position: relative; min-height: 100px !important;
}
.titulo-principal {
	text-transform: uppercase; line-height: 100%; padding-bottom: 12px; font-family: "Conv_HelveticaNeueLTStd-BdCn", Helvetica, Arial, sans-serif; font-size: 24px; max-width: 350px;
}
.titulo-principal2 {
	left: 32px; bottom: 32px; text-transform: uppercase; line-height: 100%; font-family: "Conv_HelveticaNeueLTStd-BdCn",Helvetica, Arial, sans-serif; font-size: 40px; position: absolute; z-index: 9999000; max-width: 300px;
}
.titulo-principal2 a {
	color: rgb(255, 255, 255);
}
.lista-submenu ul {
	padding-top: 15px;
}
.lista-submenu li {
	padding-bottom: 5px; font-family: Helvetica, Arial, sans-serif; font-size: 10px;
}
.lista-submenu li a {
	color: rgb(102, 102, 102);
}
.lista-submenu li a:hover {
	color: red !important;
}
li.current_page_item {
	color: red !important;
}
#pan3 {
	width: 200px; color: rgb(102, 102, 102); padding-top: 24px; margin-top: 12px; margin-bottom: 0px; border-top-color: rgb(102, 102, 102); border-top-width: 1px; border-top-style: solid; float: left; position: relative; min-height: 100px !important;
}
.titulin1 {
	color: rgb(102, 102, 102); padding-bottom: 8px; font-family: "Conv_HelveticaNeueLTStd-Cn", Helvetica, Arial, sans-serif; font-size: 14px;
}
.titulin2 {
	color: rgb(102, 102, 102); font-family: "Conv_HelveticaNeueLTStd-BdCn", Helvetica, Arial, sans-serif; font-size: 18px;
}
.titulin3 {
	font-family: "Conv_HelveticaNeueLTStd-BdCn", Helvetica, Arial, sans-serif; font-size: 18px;
}
#pan3 p {
	margin-bottom: 12px;
}
#pan3 li {
	margin-bottom: 12px;
}
#pan4 p {
	margin-bottom: 12px;
}
.sep-naranja {
	color: rgb(102, 102, 102);
}
.sep-celeste {
	color: rgb(102, 102, 102);
}
.sep-verde {
	color: rgb(102, 102, 102);
}
.sep-naranja .titulin3{
	color: rgb(255, 102, 51);
}
.sep-celeste .titulin3{
	color: rgb(1, 181, 226);
}
.sep-verde .titulin3{
	color: rgb(0, 154, 62);
}
.sep-fucsia {
	color: rgb(102, 102, 102);
}
.sep-morado {
	color: rgb(102, 102, 102);
}
.sep-limon {
	color: rgb(102, 102, 102);
}
#titulo {
	left: 264px; top: 32px; width: 200px; position: absolute;
}
.contenido {
	/* kz - Cambio tamaño de fuente */
	margin: 0px 108px 32px 0px; width: 588px; line-height: 140%; font-size: 13.5px; display: block; min-height: 200px !important;
}
.contenido em {
	color: rgb(34, 34, 34); font-style: italic;
}
.contenido strong {
	font-weight: 600;
}
.contenido a {
	color: rgb(51, 51, 51);
}
.contenido a:hover {
	color: rgb(0, 92, 156);
}
#destacados {
	width: 432px; display: block; position: relative; min-height: 180px !important; a_background-color: #abc;
}
.contenido img {
	margin: 20px 0px; padding: 0px; border: 0px solid rgb(255, 255, 255); clear: both;
}
.contenido img.hover {
	background-color: rgb(221, 221, 221);
}
/*Comentario pruebas de hover*/
/*.contenido img:hover {
	background-color: rgb(221, 221, 221);
}*/
.contenido li {
	background: url("../img/f1.png") no-repeat 3px 1px; padding: 0px 0px 7px 20px; margin-left: -6px;
}
.contenido p {
	/* kz - Interlineado en parrafo */
	text-align: justify; margin-bottom: 16px; line-height: 17px;
}
.contenido ul {
	padding: 15px 0px;
}
.footer{
    float: left;
}
#footer {
	background: rgb(255, 255, 255); padding: 0px 0px 30px; position: relative;
}
#foot {
	padding: 28px 0px 0px 28px; width: 450px; float: left; position: relative;
}
#footer .logo-internas {
	padding: 55px 20px 0px 0px; text-align: right; float: right;
}
.azulbold {
	color: rgb(53, 92, 150); padding-right: 8px; font-weight: 600;
}
#slogan {
	left: 32px; top: 32px; position: absolute; z-index: 500;
}
#menu {
	top: 30px; right: 22px; text-transform: uppercase; font-size: 9px; position: absolute;
}
#menu li a {
	color: rgb(102, 102, 102);
}
#menu li a:hover {
	color: rgb(191, 37, 22);
}
#menu li {
	padding: 1px 12px 5px; vertical-align: top; display: inline-block; max-width: 83px;
}
#menu li {
	color: rgb(102, 102, 102); background-image: url("../img/f0.html"); background-repeat: no-repeat;
}
#menu li:hover {
	background-image: url("../img/f1.html"); background-repeat: no-repeat;
}
.container {
	left: 0px; top: 0px; position: absolute;
}
#quick-link {
	margin: 2px 0px 0px;
}
#quick-link ul li {
	margin: 0px 0px 4px 5px; padding: 25px 25px 0px; width: 138px; float: left; min-height: 142px; background-color: rgb(1, 102, 156);
}
#quick-link ul li h2 {
	padding: 0px 30px 15px 0px; text-transform: uppercase; font-size: 13px; font-weight: bold;
}
#quick-link ul ul ul {
	display: none;
}
#quick-link ul li:first-child {
	margin-left: 0px;
}
#quick-link ul ul li {
	margin: 0px; padding: 0px 0px 5px; width: auto; float: none; display: block; min-height: 16px; background-color: inherit;
}
#quick-link ul li a {
	color: rgb(255, 255, 255); font-size: 10px;
}
#botonesacc {
	top: 0px; right: 0px; font-size: 13px; vertical-align: middle; position: absolute;
}
#botonesacc ul li:hover {
	cursor: pointer;
}
#botonesacc ul li.hover {
	cursor: pointer;
}
#botonesacc li.amenos {
	background: url("../img/icons-acc.jpg") no-repeat left top;
}
#botonesacc li.amas {
	background: url("../img/icons-acc.jpg") no-repeat left;
}
#botonesacc ul li {
	width: 19px; height: 18px; margin-left: 4px; float: left; display: inline-block;
}
#nav1_a {
	padding: 5px 0px 0px 25px; left: 0px; top: 90px; display: block; position: absolute;
}
ul.menu-widget a {
	color: rgb(102, 102, 102); text-transform: uppercase; padding-right: 8px; padding-left: 12px; font-family: "Conv_HelveticaNeueLTStd-BdCn", Helvetica, Arial, sans-serif; font-size: 13px; text-decoration: none; display: block;
}
ul.menu-widget {
	list-style: none; margin: 0px; padding: 0px; color: rgb(255, 255, 255);
}
ul.menu-widget li {
	list-style: none; margin: 0px; padding: 0px; color: rgb(255, 255, 255);
}
ul.menu-widget ul {
	list-style: none; margin: 0px; padding: 0px; color: rgb(255, 255, 255);
}
ul.menu-widget {
	float: left; position: relative; z-index: 597;
}
ul.menu-widget li {
	background: url("../img/f0.png") no-repeat left 0px; padding-bottom: 12px; -ms-zoom: 1; a_line-height: 3; a_float: left;
}
ul.menu-widget li.hover {
	background: url("../img/f1_azul.png") no-repeat left 0px; color: rgb(46, 81, 149) !important; position: relative; z-index: 599; cursor: default;
}
ul.menu-widget li a:hover {
	background: url("../img/f1_azul.png") no-repeat left 0px; color: rgb(46, 81, 149) !important; position: relative; z-index: 599; cursor: default;
}
ul.menu-widget .current_page_ancestor {
	background: url("../img/f1_azul.png") no-repeat left 0px; color: rgb(46, 81, 149) !important; position: relative; z-index: 599; cursor: default;
}
ul.menu-widget .current_page_ancestor > a {
	background: url("../img/f1_azul.png") no-repeat left 0px; color: rgb(46, 81, 149) !important; position: relative; z-index: 599; cursor: default;
}
ul.menu-widget li.current_page_item {
	background: url("../img/f1_azul.png") no-repeat left 0px; color: rgb(46, 81, 149) !important; position: relative; z-index: 599; cursor: default;
}
ul.menu-widget li.current_page_item > a {
	background: url("../img/f1_azul.png") no-repeat left 0px; color: rgb(46, 81, 149) !important; position: relative; z-index: 599; cursor: default;
}
ul.menu-widget li:hover {
	position: relative; z-index: 599;
}
ul.menu-widget ul {
	background-position: right bottom; padding: 10px 0px 0px 14px; width: 154px; background-repeat: no-repeat; background-color: rgb(255, 255, 255); a_left: 0; a_visibility: hidden; a_position: absolute; a_top: 100%; a_z-index: 598;
}
ul.menu-widget ul a {
	width: 120px; color: rgb(102, 102, 102); text-transform: uppercase; padding-left: 0px; font-family: Helvetica, Arial, sans-serif; font-size: 9px;
}
ul.menu-widget ul li {
	background-position: left 6px !important; color: rgb(102, 102, 102); line-height: 1.5; padding-bottom: 6px; background-image: none !important; background-repeat: no-repeat; a_padding: 0 0 0 10px; a_float: none;
}
ul.menu-widget ul li > a {
	color: rgb(102, 102, 102) !important; background-image: none !important;
}
ul.menu-widget ul ul {
	a_left: 100%; a_top: -2px; a_border-top: 5px solid #eee;
}
ul.menu-widget li:hover > ul {
	a_visibility: visible;
}
.alignright {
	text-align: right;
}
.alignleft {
	text-align: left;
}
.aligncenter {
	text-align: center;
}
p.gde-text {
	text-align: center;
}
p.gde-text a {
	text-align: center;
}
:last-child.item-doc {
	border-bottom-color: currentColor; border-bottom-width: 0px; border-bottom-style: none;
}
.item-doc {
	width: 588px; padding-bottom: 20px; margin-bottom: 20px; border-bottom-color: rgb(102, 102, 102); border-bottom-width: 1px; border-bottom-style: solid; position: relative; a_min-height: 180px;
}
.titulo-doc {
	text-transform: uppercase; line-height: 100%; padding-bottom: 3px; font-family: "Conv_HelveticaNeueLTStd-BdCn", Helvetica, Arial, sans-serif; font-size: 14px; max-width: 350px;
}
.content-doc {
	width: 350px; padding-top: 10px;
}
.content-doc2 {
	padding-top: 8px;
}
.pic-doc {
	top: 0px; right: 0px; position: absolute;
}
.pic-doc2 {
	padding-top: 5px;
}
.pic-doc img {
	margin: 0px;
}
.page-numbers {
	font-size: 15px;
}
.current.page-numbers {
	color: rgb(102, 102, 102);
}
.page-numbers .dots {
	letter-spacing: 1px;
}
a.page-numbers {
	color: rgb(53, 92, 150); font-size: 14px;
}

.logoDocPie { height:43px; background-repeat:no-repeat; background-position:0 0 }

.logo1 { width:93px; height:43px; background:transparent url('../img/logo1.png') no-repeat 0 0 }
.logo2 { width:93px; height:43px; background:transparent url('../img/logo2.png') no-repeat 0 0 }
.logo3 { width:93px; height:43px; background:transparent url('../img/logo3.png') no-repeat 0 0 }
.logo4 { width:53px; height:43px; background:transparent url('../img/logo4.png') no-repeat 0 0 }
.logo5 { width:65px; height:43px; background:transparent url('../img/logo5.png') no-repeat 0 0 }
.logo6 { width:77px; height:43px; background:transparent url('../img/logo6.png') no-repeat 0 0 }
.logo7 { width:38px; height:43px; background:transparent url('../img/logo7.png') no-repeat 0 0 }
.logos img:hover { background-position:0 -43px }

ul.lof-navigator li { background: url(../siteAssets/img/pagination.html) 0 0 no-repeat; }
ul.lof-navigator li.active { background: url(../siteAssets/img/pagination_current.html) 0 0 no-repeat; }
.lof-opacity { width: 261px; }
.lof-opacity li { width: 261px; }
.qtrans_flag span { display: none; }
.qtrans_flag { height: 12px; width: 18px; display: block; }
.qtrans_flag_and_text { padding-left: 20px; }
.qtrans_flag_es { background: url(../siteAssets/img/es.html) no-repeat; }
.qtrans_flag_en { background: url(../siteAssets/img/gb.html) no-repeat; }
#newsbox { position: relative; overflow: hidden; color: #fff; }
#newsbox #t1 { color: #fff; font-size: 17px; top: 18px; left: 30px; padding: 0; position: absolute; }
#newsbox a { color: #fff; }
#newsbox .viewport { position: absolute; left: 151px; top: 16px; width: 628px; height: 21px; overflow: hidden; }
#newsbox .disable { visibility: hidden; }
#newsbox .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 630px; left: 0; top: 0; }
#newsbox .overview li { float: left; margin: 0 20px 0 0; height: 21px; width: 628px; }
#newsbox .overview .inta { float: left; padding: 0px 28px; border-left: 1px solid #8fa4b7; line-height: 1.5; width: 127px; font-size: 14px !important; }
#newsbox .overview .intb { float: left; padding: 0px 28px; border-left: 1px solid #8fa4b7; line-height: 1.5; width: 500px; overflow: hidden; font-size: 14px !important; letter-spacing: 0.01em; }
#newsbox .pager { position: absolute; top: 20px; left: 840px; overflow: hidden; list-style: none; clear: both; margin: 0 0 0 10px; }
#newsbox .pager li { float: left; margin-left: 5px; } 
#newsbox .pagenum { background-color: #91a3b1; text-decoration: none; padding: 5px; color: #555555; display: block; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
#newsbox .pager .active { background-color: #cad4dd; }

a.fancybox > img { max-width:620px }
.fancybox-skin { padding:4px !important }
.fancybox-inner { width:auto !important }
.titulo-principal2 a { text-decoration:none;color: rgb(255, 255, 255) !important; }
.titulo-doc > a { line-height:normal !important }
.ms-signInLink { display:none !important }

/*---------------------------------------------------*/

.simplePagerNav > li { display:inline-block; }
.simplePagerNav > li > a { margin-right:8px; font-weight:600 }

#content-notice > li, .simplePagerNav > li {
	background:transparent !important;
	margin: 0 !important;
	padding: 15px 0 !important
}
.simplePagerNav > li.currentPage > a {
	color:#0066cc !important
}

/* relacion con ivnersinistas */

.contenedor-fila > div {
	width:260px; height:auto; margin-right:40px; float:left;
}
.contenedor-fila {
	width:600px; margin-bottom:25px; overflow:hidden
}
.contenedor-fila > div > div:first-child {
	padding-bottom:5px; border-bottom:solid 1px #0EA0B2; margin-bottom:10px
}

.contenedor-fila > div > div:first-child a {
	font:Bold 16px Arial; color:#0EA0B2; text-decoration:none
}
.item-relacion {
	width: 260px; height:auto; overflow:hidden; margin-bottom:10px;
}
.imageHomeRelacion {
	width:145px; height:auto; float:left; margin-right:10px;
}
.textoHomeRelacion {
	width:105px; height:auto; float:left;
}
.textoHomeRelacionOnly {
	width:260px; height:auto; float:left;
}

.btnRelacion {
	float:right; background:transparent url(../img/vermas.html) no-repeat top left; height:15px;
}
.btnRelacion a {
	padding-left:25px; font:bold 12px Arial; color:#444444; text-decoration:none
}
.fila-contenido {
	
}
.fila-contenido tr {

}
.fila-contenido td, .fila-contenido th {
	text-align:left; padding:7px 7px 7px 0;
}
.fila-contenido th{
	border-bottom:solid 1px #03B8C0
}

.fila-contenido td{
	border-bottom:solid 1px #d4d4d4
}
.dia-conferencia {
	width:120px
}
.titulo-conferencia{
	width:300px
}
.archivo-conferencia{
	width:80px
}
.div-anio {
	width:auto; float:left; margin-right:15px; border-bottom:solid 1px #03B8C0; padding-bottom:7px
}
.div-anio a {
	color:#888; cursor:pointer
}
.div-anio a:hover{
	text-decoration:none
}

.selected-div-anio {
	border-bottom:solid 3px #03B8C0;
}
.selected-a-anio {
	font-weight:bold
}

#conferencia-filtros {
	margin:15px 0; overflow:hidden
}

.primer-filtro {
	overflow:hidden;
}
.primer-filtro > div {
	width:100px;
	height: 26px;
	float:left;
	background-color:#eee;
	margin-right:5px;
	text-align:center;
	padding-top:8px;
	cursor:pointer;
}

.primer-filtro > div.f-selected, .primer-filtro > div:hover {
	color:white; background-color:#03B8C0
}

#sub-boletines li a { color:#888 !important; padding-right:0 !important; }
.top-boletin { margin-top:10px }
#dslc-theme-content-inner div{ min-height:16px; }